@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;600&display=swap');

@font-face {
  font-family: Gilroy;
  font-weight: 300;
  src: url(./Gilroy-Light.woff2);
}

@font-face {
  font-family: Gilroy-Medium;
  font-weight: 400;
  src: url(./Gilroy-Medium.woff2);
}

@font-face {
  font-family: Gilroy-Bold;
  font-weight: 400;
  src: url(./Gilroy-Bold.woff2);
}

@font-face {
  font-family: Gilroy-Regular;
  font-weight: 400;
  src: url(./Gilroy-Regular.woff2);
}

@font-face{
  font-family: Gilroy-Semibold;
  font-weight: 400;
  src: url(./Gilroy-SemiBold.woff2);
}